MiscUtils.CSVJoiner | index /usr/local/share/webware/MiscUtils/CSVJoiner.py

`CSVJoiner.py
A helper function for joining CSV fields.`

Functions
`` |  | joinCSVFields(fields) `Create a CSV record by joining its fields. Returns a CSV record (e.g. a string) from a sequence of fields. Fields containing commands (,) or double quotes (") are quoted, and double quotes are escaped (""). The terminating newline is *not* included.`